# Get Project Scans

Returns the project related scans

Endpoint: GET /api/v3.0/orgs/{orgUuid}/projects/{projectUuid}/scans
Version: 3.0
Security: bearer-key

## Path parameters:

  - `orgUuid` (string, required)
    org UUID (from the Mend App: **Administration** General > **Organization UUID**).

  - `projectUuid` (string, required)
    UUID of the project

## Query parameters:

  - `cursor` (string)
    Parameter indicates the starting point for retrieving results, the first call doesn't include a cursor parameter in the request, the API response includes the first set of results along with a cursor pointing to the last item retrieved.

  - `limit` (string)
    Specifies the maximum number of items to be returned in the response.

## Response 200 fields (application/json):

  - `additionalData` (object)
    + **totalItems**: The total count of data points returned in an API response.
    Example: {"totalItems":"422","next":"http://someUrl?cursor=3","cursor":3}

  - `supportToken` (string)
    Example: 1171c60d

  - `response` (array)

  - `response.uuid` (string)

  - `response.name` (string)

  - `response.processUuid` (string)

  - `response.scanTime` (string)

  - `response.scanStatus` (string)

  - `response.engine` (string)
    Enum: "UNIFIED", "SCA", "SAST", "IAC", "IMG", "AI", "DAST"

  - `response.scanMode` (string)
    Enum: "baseline", "preview"

  - `response.scanDuration` (string)

  - `response.configurationName` (string)

  - `response.reference` (string)

  - `response.triggeredBy` (string)

  - `response.agentName` (string)

  - `response.agentVersion` (string)

  - `response.supportToken` (string)

  - `response.projectName` (string)

  - `response.projectUuid` (string)

  - `response.tags` (array)

  - `response.tags.key` (string)
    Example: commit

  - `response.tags.value` (string)
    Example: 123abc

  - `response.tags.displayName` (string)
    Example: commit:123abc

  - `response.tags.createdAt` (string)

  - `response.applicationName` (string)

  - `response.applicationUuid` (string)

  - `response.workflowUuids` (array)

  - `response.workflowNames` (array)

## Response 400 fields (*/*):

  - `supportToken` (string)
    Example: 1171c60d

## Response 403 fields (*/*):

  - `supportToken` (string)
    Example: 1171c60d

